=== debian/control ===
Source: jolicloud-webapp-vbstv
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-vbstv
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.vbs.tv/
Description: Jolicloud web application for VBS.TV
 The VBS.TV web site running in a simple Jolicloud window.
